<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/ipharma/quanlydonhangcuadoitac.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlyquangcao.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlythanhtoan.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlyphanquyentheorole.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/header.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/index.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/doanhthutheodotuoigioitinh.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nqlkhachhang.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlylienhedoitac.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/baocaothuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/caidatthongsohethong.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlyroles.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlythuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/thongkedoanhthu.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/luongdonhang.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlydoitac.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/xulydonhang.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nhapdanhmucthuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/hethongdanhgiaKPI.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nqlquangcao.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlynhacungcap.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nqlthanhtoan.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/Trendvebenhtrenhethong.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/luongnguoitruycap.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/phanquyendoitac.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/doanhthutheodanhmucthuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/doanhthutheongaythangnam.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/baocaothongkethuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlydanhmucdoitac.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlydonhang.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/loaithuocduocdatnhieunhat.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/recommendation.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nhapdanhsachthuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/thongkeloinhuan.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlydanhmuc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/quanlynguoidung.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/doanhthutheonhathuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/ketnoinhathuoc.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/timkiemdonhang.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/nhapdanhmucnhacungcap.php</file>
            <file>file:/C:/xampp/htdocs/ipharma/baocaotaichinh.php</file>
        </group>
    </open-files>
</project-private>
